sources:
  - Sources/Mastering/TT/Atma-Light.ufo
  - Sources/Mastering/TT/Atma-Regular.ufo
  - Sources/Mastering/TT/Atma-Medium.ufo
  - Sources/Mastering/TT/Atma-SemiBold.ufo
  - Sources/Mastering/TT/Atma-Bold.ufo
buildVariable: false
